=== debian/changelog ===
neat-stuff (1.2.5-1ubuntu1) resolute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 10 Dec 2025 11:32:01 +0100

neat-stuff (1.2.4-1ubuntu1) questing; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 23 Jul 2025 11:13:23 +0200

neat-stuff (1.2.3-1ubuntu1) questing; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 11 Jul 2025 12:51:31 +0200

neat-stuff (1.2.2-1ubuntu1) questing; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 10 Jul 2025 12:46:56 +0200

neat-stuff (1.2.1-1ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 14 Dec 2024 16:34:36 +0100

neat-stuff (1.2.0-1ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 14 Dec 2024 16:06:49 +0100

neat-stuff (1.1.10-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 19 Dec 2023 15:28:21 +0100

neat-stuff (1.1.9-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 Dec 2023 17:27:47 +0100

neat-stuff (1.1.8-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 08 Feb 2023 11:46:33 +0100

neat-stuff (1.1.7-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 11 Sep 2022 13:32:28 +0200

neat-stuff (1.1.6-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 16 Feb 2022 11:44:59 +0100

neat-stuff (1.1.5-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 14 Feb 2022 17:15:29 +0100

neat-stuff (1.1.4-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 14 Jun 2021 12:47:36 +0200

neat-stuff (1.1.3-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.1.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 16 Dec 2020 13:46:31 +0100

neat-stuff (1.1.2-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 15 Nov 2020 18:05:32 +0100

neat-stuff (1.1.1-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 09 Oct 2020 16:27:42 +0200

neat-stuff (1.1.0-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.3.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Tue, 06 Oct 2020 20:50:24 +0200

neat-stuff (1.0.3-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.2.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Tue, 05 May 2020 13:16:54 +0200

neat-stuff (1.0.2-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 24 Apr 2020 12:40:22 +0200

neat-stuff (1.0.1-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Tue, 21 Jan 2020 12:58:01 +0100

neat-stuff (1.0.0-1ubuntu1) disco; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.4.1.2.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 20 Jan 2020 15:01:34 +0100

neat-stuff (0.9.4-1ubuntu1) disco; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.4.1.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 07 Nov 2019 15:24:06 +0100

neat-stuff (0.9.3-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 20 Sep 2019 19:57:49 +0200

neat-stuff (0.9.2-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 22 Aug 2019 17:54:44 +0200

neat-stuff (0.9.1-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 07 Aug 2019 18:46:06 +0200

neat-stuff (0.9.0-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Mon, 05 Aug 2019 16:34:07 +0200

neat-stuff (0.8.5-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Fri, 05 Jul 2019 21:22:59 +0200

neat-stuff (0.8.4-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 03 Jul 2019 09:24:20 +0200

neat-stuff (0.8.3-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Mon, 17 Jun 2019 17:18:22 +0200

neat-stuff (0.8.2-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 15 May 2019 16:57:04 +0200

neat-stuff (0.8.1-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 06 Mar 2019 16:30:23 +0100

neat-stuff (0.8.0-1ppa1) disco; urgency=high

  * New release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 18 Feb 2019 08:08:08 +0800

neat-stuff (0.7.0-1ppa1) disco; urgency=high

  * New release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 15 Nov 2018 08:08:08 +0800

neat-stuff (0.6.0-1ppa1) disco; urgency=high

  * New release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 15 Nov 2018 08:08:08 +0800

neat-stuff (0.5.0-1ppa1) cosmic; urgency=high

  * New release.


