=== debian/control ===
Source: neat-stuff
Section: net
Priority: optional
Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
Homepage: https://www.neat-project.org
Vcs-Git: https://bitbucket.org/dreibh/neat-stuff.git
Vcs-Browser: https://bitbucket.org/dreibh/neat-stuff
Build-Depends: cmake,
               debhelper-compat (= 13),
               fonts-dejavu,
               fonts-noto-cjk,
               fonts-noto-hinted,
               ghostscript,
               gimp,
               graphicsmagick,
               gsfonts,
               libimage-exiftool-perl,
               python3
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: neat-management
Architecture: all
Depends: acl,
         apt-file,
         bash,
         bash-completion,
         bridge-utils,
         bwm-ng,
         bzip2,
         chrpath,
         cloud-guest-utils,
         curl,
         dnsutils,
         ethtool,
         fail2ban,
         gdisk,
         git,
         gnupg,
         gpm,
         htop,
         idn,
         iproute2,
         iptables,
         iputils-ping,
         joe,
         jq,
         less,
         make,
         man,
         net-tools,
         netperfmeter,
         nmap,
         openssh-server,
         openssl,
         parallel,
         pwgen,
         python3,
         qt6-linguist | qtbase5-dev,
         qt6-qtbase-devel | qtbase5-dev,
         rsplib-tools,
         rsync,
         subnetcalc,
         sudo,
         tcpdump,
         traceroute,
         tree,
         tsctp,
         tshark,
         unzip,
         uuid,
         virt-what,
         wget,
         zip,
         ${misc:Depends}
Recommends: grub2-common,
            language-pack-de-base,
            language-pack-en-base,
            language-pack-nb-base,
            td-system-configure-grub,
            td-system-tools
Description: Management tools for the NEAT system environment
 This metapackage contains basic software for NEAT system management.
 The software installed provides a common working environment.
 .
 See https://www.neat-project.org for details on NEAT!

Package: neat-development
Architecture: all
Depends: autoconf,
         automake,
         bc,
         bison,
         build-essential,
         clang,
         cmake,
         debhelper,
         devscripts,
         distro-info,
         dpkg-dev,
         extra-cmake-modules,
         flex,
         fonts-dejavu,
         fonts-noto,
         fonts-open-sans,
         fonts-urw-base35,
         g++,
         gcc,
         gdb,
         ghostscript,
         git-lfs,
         graphicsmagick,
         gsfonts,
         libboost-all-dev,
         libbz2-dev,
         libc-ares-dev,
         libcurl4-openssl-dev,
         libgeoip-dev,
         libimage-exiftool-perl,
         libjansson-dev,
         libldns-dev,
         liblzma-dev,
         libmnl-dev,
         libsctp-dev,
         libssl-dev,
         libuv1-dev (>= 1.0.2),
         manpages-dev,
         pbuilder,
         pdf2svg,
         pkg-config,
         python3-dev (>= 3.7) | python3.7-dev,
         python3-distro,
         python3-netifaces,
         python3-pip,
         r-base,
         reprepro,
         shellcheck,
         neat-management (= ${binary:Version}),
         swig,
         tidy,
         zlib1g-dev,
         ${misc:Depends}
Recommends: qt6-base-dev,
            qt6-l10n-tools,
            ubuntu-dev-tools,
            valgrind,
            yamllint
Description: Development tools for the NEAT system environment
 This metapackage contains basic software for NEAT development.
 The software installed provides a common working environment.
 .
 See https://www.neat-project.org for details on NEAT!

Package: neat-desktop
Architecture: all
Depends: firefox | firefox-esr,
         kubuntu-desktop | neon-desktop | kde-standard | deepin-desktop-environment | lubuntu-desktop | ubuntu-desktop,
         neat-management (= ${binary:Version}),
         sddm | kdm | lightdm | gdm3,
         ${misc:Depends}
Recommends: fractgen
Description: Desktop setup for the NEAT system environment
 This metapackage contains the scripts to configure a NEAT desktop.
 .
 See https://www.neat-project.org for details on NEAT!
