=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	# NOTE: CMAKE_VERBOSE_MAKEFILE=OFF for reduced log output!
	dh_auto_configure -- -DCMAKE_VERBOSE_MAKEFILE=OFF

# Use upstream ChangeLog for installation
override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog
