=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://packages.nntb.no/software/neat-stuff  neat-stuff-(.*)\.tar\.xz
